<!DOCTYPE html>
<html>
    <meta charset="utf-8">
    <title>Triqui Advanced</title>

    <head>
        <script src="triqui.js"></script>
        <link rel="stylesheet" href="triqui.css">
    </head>
    <body id="lienzo">
        <center>
            <div id="titulo" style="color:black; font-family:Georgia, 'Times New Roman', Times, serif;font-size:30px " 
            >Triqui Advanced</div><br>

        

        <div id="general">
            <div id="info">
                <table>
                    <tr>
                        <td><div id="turno"></div></td>
                    </tr>
                    <tr>
                        <td><div id="turno"><span id="resultado"></span></div></td>
                    </tr> 
                    <tr>
                        <td><div id="turno"><span id="error"></span></div></td>
                    </tr>                                           
                </table>
            </div>

            <div id="info1"> 
                <div id="tablero"> </div><br><br>
                <input type="button" onclick="miTriqui.reiniciar()" id="r" value="Reiniciar">
            </div>
        </div>

        <script>

            let miTriqui=new Triqui();

        </script>
        </center>
    </body>
</html>





